<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../приложение%20№2.htm"/>
 <o:File HRef="image375.gif"/>
 <o:File HRef="image376.gif"/>
 <o:File HRef="image377.gif"/>
 <o:File HRef="image378.gif"/>
 <o:File HRef="image379.gif"/>
 <o:File HRef="image380.gif"/>
 <o:File HRef="image381.gif"/>
 <o:File HRef="image409.wmz"/>
 <o:File HRef="image406.gif"/>
 <o:File HRef="image420.gif"/>
 <o:File HRef="image426.gif"/>
 <o:File HRef="Page384.htm"/>
 <o:File HRef="image321.gif"/>
 <o:File HRef="image393.gif"/>
 <o:File HRef="Page451.htm"/>
 <o:File HRef="image403.gif"/>
 <o:File HRef="image531.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>